WinRAR Multiple Security Vulnerabilities

WinRAR is prone to the following security vulnerabilities:

1. Multiple arbitrary code-execution vulnerabilities
2. A security vulnerability

Attackers can exploit these issues to execute arbitrary code in the context of the user running the affected application. Failed exploit attempts will likely cause denial-of-service conditions.

Versions prior to WinRAR 5.70 Beta 1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus